XCMS


$100.00 USD
XCMS Script
[ Fast .. Secure .. Cheap .. ]

-- Requirements --

* PHP 5.2.x & 5.3.x

* MySQL v4.1+ (MySQL 5.0.x recomended)[innodb]

* mod_rewrite support for your webserver

* GD-PHP v2+

* Freetype v2

* JPEG, PNG support in GD

* fopen

* mkdir

* iconv

* PCRE Unicode properties support

* ini_set

* ini_get

* cronjob

-- Change --

Read More..

* تنبية " ممنوع منعا باتا فك التشفير للمجلة او محاولة ازالة حقوق الشركة من المجلة ومن يفعل ذلك يعتبر ترخيصة لاغيا ولا يحق له التجديد او الحصول على اي ترقيات للنسخة"
* "تركيب النسخة او ترقيتها مجاني طوال فترة سريال الدعم ويمكن للعميل الاختيار بين طلب الخدمة منا او بين الترقية او التركيب بنفسة"